Google+ version not supportedSupport


  1. mbeach

    mbeach New Member

    Hi,
    Helping an in law over the phone the last couple of nights unsuccesfully now have the device in hand but running int an issue with google plus app not working.

    Google plus is installed version 3 1 1 328
    Android version 4 0 4
    (Periods removed to be able to post as new user)

    Google plus used to work but now when run the app there is a single post that says "warning: this version of google+ is no longer supported. Please get the latest version from google play" which I try to do but the message at the top of the play store page for the app says "your device isn't compatible with this version"

    I thought I might be able to uninstall and reinstall but I can't seem to do so as I think it is a built in app and there is no update or uninstall button in the play store.

    Any advice for this kobo arc?

    Thank you.

    Advertisement
    :
  2. Shutterbug61

    Shutterbug61 New Member

    I'm also interested in any advice on resolving this issue as I have had this problem since the update to Andriod 4.0.4 was installed (no problem before the update). The Google+ app version is 3.1.1.32879387. I have been in touch with Kobo Customer Care and their response was...

    The Google+ app that comes install on the Kobo Arc is part of the Google Android operating system, for assistance with the app not working you will need to contact Google+ customer support as it is their app and is not developed or supported by Kobo.

    Does anyone have any advice? Thanks!
Loading...

Share This Page